-S 0  -X RUN  -Q 0 -L 4   96 300
-S 0  -X RUN  -Q 0 -L 4   93 400
-S 0  -X RUN  -Q 0 -L 4   81 400
-S 1  -X RUN  -Q 1 -L 2   69 300
-S 1  -X RUN  -Q 1 -L 2   59 250
-S 1  -X RUN  -Q 1 -L 2   40 125
-S 2  -X RUN  -Q 2 -L 2   40 175
-S 2  -X RUN  -Q 2 -L 2   35 200
-S 2  -X RUN  -Q 3 -L 1   34 175
-S 2  -X RUN  -Q 3 -L 1   33 100
-S 3  32 100
-S 3  28 175
-S 3  27 125
-S 3  25 250
-S 4  22 250
-S 3  22 150
